body{
	background-color:#f4f4f4;
	color:#555555;

	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	/* Same as above */
	font: normal 16px Arial, Helvetica, sans-serif;

	line-height:1.6em;
	margin:0;
}

.box-1{
	background-color:#333;
	color:#fff;

	border-right:5px red solid;
	border-left:5px red solid;
	border-top:5px red solid;
	border-bottom:5px red solid;
	border-width:3px;
	border-bottom-width:10px;
	border-top-style:dotted;

	border: 5px red solid;

	padding:20px;

	margin-top:20px;
	margin:20px 0;
}

.box-1 h1{
	font-family:Tahoma;
	font-weight:800;
	font-style:italic;
	text-decoration:underline;
	text-transform:uppercase;
	letter-spacing: 0.2em;
	word-spacing: 1em;
}

.box-2{
	border:3px dotted #ccc;
	padding:20px;
	margin:20px 0;
}

.categories{
	border:1px #ccc solid;
	padding:10px;
	border-radius:15px;
}